<!doctype html>
<html lang="pt-br">
    <head>
        <title>Teste JavaScript</title>
        <meta charset="UTF-8" />
    </head>

    <body>
        <h1>Testando JavaScript</h1>
        <script>
            document.write("Olá, hoje é dia!" + Date());
        </script>
    </body>
</html>